@charset "utf-8";

/*//////////////////////////////////////////////*/
/* サイドバーの設定*/
/*//////////////////////////////////////////////*/


/*サイドバーの設定*/
#sidemenu {
	float: left;
	width: 190px;
	height: 300px;
	margin-right: 35px;
	margin-top: 20px;
}
@media only screen and (min-width: 761px),print{
#sidemenu p{ display:none;}}

@media only screen and (max-width: 760px){
#sidemenu{ width:100%; margin-top:-12px; padding-top:0px; padding-bottom:-30px; margin-bottom:0px; height:auto; margin-bottom:-10px; text-align:center;}
#sidemenu img{display:none;}
#sidemenu p{ display:block; text-align:center;  color:#444; font-size:1.2em; font-weight:bold; height:24px; line-height:0.7em; border-bottom:1px dotted gray;  margin-right:0px; background-color:#eee; 
 padding-top:1em; margin-top:-1.2em;
}
#sidemenu a{ text-decoration:none;}
}

